# Noelle Bot

Made by Nanashi#1945
A little bot I decided to make, I hope you like it :3
Special thanks to @synoot#2018 for showing me how to code good shit xD
and uh... also thanks to my parents for giving birth to me?